/* Cover_2*/
.cover_2_bd {
    overflow: hidden;
}

.cover_2_bg {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(../images/storm_2.svg) no-repeat;
    text-align: center;
    background-position: center center;
    background-size: cover;
}

.cover_2_img2 {
    width: 100%;
    height: 100vh;
    position: absolute;
    text-align: center;
    object-fit: cover;
    object-position: bottom right;
    bottom: 0%;
    right: 0%;
    transform: translate(26%, 25%);
}

.cover_2_content_1 {
    Width: 100%;
    text-align: right;
    top: 45%;
    color: white;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 0%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    position: absolute;
    padding: 0 30px;
}


.cover_2_content_1_p1 {
    font-size: 24px;
    color: white;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 30px;
}

.cover_2_content_1_p2 {
    font-size: 55px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    line-height: 60px;
    margin: 20px 0 0px;
}

.cover_2_content_1_p3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 3px;
}

.cover_2_content_1_p4 {
    font-size: 13.6px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 0px 0 15px;
}

.cover_2_content_1_p5 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 0px 0 10px;
}

.cover_s1_img img {
    width: 50px;
    height: auto;
    margin-bottom: 10px;
}

.cover_s1_img2 img {
    display: none;
}

@media (max-width: 1237px) {

    .cover_2_content_1_p2 {
        line-height: 90px;
        margin-bottom: 20px;
    }
}

@media (min-width: 1200px) {
    .cover_2_content_1_p5 .paragraphy_2 {
        display: none;
    }
}

@media (max-width: 1199px) {
    .cover_2_bg {
        width: 100%;
        height: 600px;
    }

    .cover_2_content_1 {
        Width: 100%;
        text-align: right;
        top: 50%;
        color: white;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%);
        /* 使用负偏移的一半来实现真正的居中 */
        position: absolute;
        padding: 0 30px;
    }

    .cover_2_img2 {
        width: 100%;
        height: 25vh;
        position: absolute;
        text-align: center;
        object-fit: cover;
        object-position: bottom right;
        bottom: 0%;
        right: 0%;
        transform: translate(26%, -100%);
    }

    .cover_2_content_1_p2 {
        font-size: 40px;
        line-height: 50px;
    }

    .cover_2_content_1_p1 {
        font-size: 20px;
    }

    .cover_2_content_1_p5 .paragraphy {
        display: none;
    }

}

@media (min-width: 769px) {
    .cover_2_content_2 {
        display: none;
    }

    .cover_2_img3 {
        display: none;
    }
}


@media (max-width: 768px) {
    .cover_2_bd {
        height: 100vh;
    }

    .cover_2_content_1 {
        display: none;
    }

    .cover_2_content_1_p5 .paragraphy,
    .cover_2_content_1_p5 .paragraphy_2 {
        display: none;
    }

    .cover_2 {
        height: 100%;
        position: relative;
        background-color: white;
        background-image: none;
    }

    .cover_2_content_1 {
        Width: 100%;
        text-align: center;
        margin: 30px 0;
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
    }

    .cover_2_content_1_p1 {
        font-size: 22px;
        margin: 20px 0 10px;
        color: #80abce;
    }

    .cover_2_content_1_p2 {
        font-size: 50px;
        margin: 20px 0 10px;
        color: #80abce;
    }

    .cover_2_content_1_p3 {
        font-size: 19px;
        color: #80abce;
    }

    .cover_2_content_1_p4 {
        font-size: 22px;
        color: #80abce;
    }

    .cover_2_content_1_p5 {
        font-size: 15px;
        color: #80abce;
    }

    .cover_2_img2 {
        display: none;
    }

    .cover_2_bg {
        background-image: none;
        height: 100%;
    }

    .cover_2_img3 img {
        width: 100%;
        margin-top: 0px;
    }

    .cover_2_img3 {
        position: relative;
    }

    .cover_2_img3 img {
        max-width: 100%;
        height: auto;
        display: block;
    }

    .cover_2_content_2 {
        position: absolute;
        top: 12%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: white;
        width: 100%;
        /* 设置文字颜色 */
    }

    .cover_2_content_2_p2,
    .cover_2_content_2_p1 {
        margin: 0 20px;
    }

    .cover_2_content_2_p2 {
        color: #ffffff;
        font-size: 40px;
        margin-bottom: 10px;
    }

    .cover_2_content_2_p1 {
        color: #ffffff;
        font-size: 20px;
    }

    .cover_2_content_3 {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: white;
        width: 100%;
        /* 设置文字颜色 */
    }

    .cover_2_content_3_p1 {
        display: flex;
        justify-content: center;
        align-items: baseline;
        margin-bottom: 20px;
    }

    .cover_2_content_3_p1_2 {
        font-size: 16px;
    }

    .cover_2_content_3_p1_strong {
        margin-right: 5px;
        font-weight: 600;
        font-size: 20px;
    }

    .cover_2_content_3_p2 {
        font-size: 16px;
        padding: 0 20px;
    }
}

@media (max-width: 710px) {
    .cover_2_bd {
        height: 90vh;
    }

}

@media (max-width: 673px) {
    .cover_2_content_3 {
        position: absolute;
        bottom: 5%;

    }
}

@media (max-width: 640px) {
    .cover_2_bd {
        height: 81vh;
    }

}

@media (max-width: 570px) {
    .cover_2_bd {
        height: 75vh;
    }

}

@media (max-width: 540px) {
    .cover_2_bd {
        height: 70vh;
    }

}

@media (max-width: 490px) {
    .cover_2_bd {
        height: 65vh;
    }

}

@media (max-width: 470px) {
    .cover_2_content_3 {
        position: absolute;
        bottom: 0%;
    }

    .cover_2_content_3_p1 {
        margin-bottom: 10px;
    }

    .cover_2_content_3_p1_2 {
        font-size: 12px;
    }

    .cover_2_content_3_p1_strong {
        margin-right: 5px;
        font-weight: 600;
        font-size: 16px;
    }

    .cover_2_content_3_p2 {
        font-size: 15px;
        padding: 0 20px;
    }

    .cover_2_content_2_p2 {
        color: #ffffff;
        font-size: 30px;
        margin-bottom: 10px;
    }

    .cover_2_content_2_p1 {
        color: #ffffff;
        font-size: 17px;
    }
}

@media (max-width: 460px) {
    .cover_2_bd {
        height: 100%;
    }

}

@media (max-width: 338px) {
    .cover_2_content_3 {
        position: absolute;
        bottom: -5%;
    }

    .cover_2_content_2_p2 {
        color: #ffffff;
        font-size: 25px;
        margin-bottom: 10px;
    }
}

/* product_s1 */

.product_s1 {
    padding: 100px 0px;
}

.product_s1_tittle {
    text-align: center;
    margin-bottom: 50px;
}

.product_s1_tittle_p1 {
    font-size: 55px;
    margin-bottom: 24px;
    color: #464646;
}

.product_s1_tittle_p2 {
    font-size: 24px;
    color: #464646;
}


.product_s1_img_bd_main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 80px;
}


.product_s1_img_bd_img {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}


.product_s1_img_bd_img img {
    width: 110px;
}

.product_s1_img_bd_p {
    text-align: center;
    font-size: 16px;
}

@media (max-width: 991px) {

    .product_s1 {
        padding: 50px 0px;
    }

    .product_s1_tittle_p1 {
        font-size: 40px;
        margin-bottom: 24px;
        color: #464646;
    }

    .product_s1_img_bd_img {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
        width: 90px;
    }
}

@media (max-width: 840px) {
    .product_s1_img_bd {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_s1_img_bd_main {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 80px;
        row-gap: 80px;
    }

    .product_s1_img_bd_img {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
        justify-self: center;
    }
}

@media (max-width: 768px) {

    .product_s1_img_bd {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_s1_img_bd_main {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 80px;
        row-gap: 80px;
    }

    .product_s1_img_bd_img {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
        justify-self: center;
    }
}

@media (max-width: 576px) {

    .product_s1_img_bd {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_s1_img_bd_main {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 80px;
        row-gap: 80px;
    }

    .product_s1_img_bd_img {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
        justify-self: center;
    }

}

/* product_s3 */

.product_s3 {
    padding: 100px 0px;
    background-color: #92cbce;
}

.product_s3_tittle {
    text-align: center;
    margin-bottom: 50px;
}

.product_s3_bd {
    position: relative;
    display: grid;
}

.product_s3_tittle_p1 {
    font-size: 55px;
    color: #fff;
    margin-bottom: 20px;
}

.product_s3_tittle_p2 {
    font-size: 24px;
    color: #fff;
}

.product_s3_tittle_icon img {
    height: 40px;
    margin: 30px 10px 0;
}

.product_s3_img {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.product_s3_img img {
    width: 320px;
}

.product_s3_icon {
    display: flex;
    justify-content: center;
}

.left_on {
    position: absolute;
    top: 0%;
    left: 5%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
}

.left_down {
    position: absolute;
    top: 60%;
    left: 5%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
}

.right_on {
    position: absolute;
    top: 0%;
    right: 5%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
}

.right_down {
    position: absolute;
    top: 60%;
    right: 5%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
}


.product_s3_icon_1 {
    justify-self: center;
    margin-bottom: 80px;
}

.product_s3_icon_1_p p {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.product_s3_icon_1_img {
    overflow: hidden;
    border-radius: 240px;
    margin-bottom: 20px;
}

.product_s3_icon_1_img img {
    width: 220px;
}

@media (max-width: 991px) {

    .left_on {
        position: absolute;
        top: 0%;
        left: 5%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .left_down {
        position: absolute;
        top: 60%;
        left: 5%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .right_on {
        position: absolute;
        top: 0%;
        right: 5%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .right_down {
        position: absolute;
        top: 60%;
        right: 5%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .product_s3_icon_1_img img {
        width: 180px;
    }
}


@media (max-width: 768px) {


    .product_s3 {
        padding: 50px 0px;
        background-color: #92cbce;
    }

    .left_on {
        position: relative;
        top: 0%;
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .left_down {
        position: relative;
        top: 0%;
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .right_on {
        position: relative;
        top: 0%;
        right: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .right_down {
        position: relative;
        top: 0%;
        right: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
    }

    .product_s3_icon_1_img img {
        width: 180px;
    }
}

@media (max-width: 576px) {

    .product_s3_img img {
        width: 250px;
    }

    .product_s3_icon_1_img img {
        width: 150px;
    }
}

/* producnt spec */

.product_spec {
    padding: 70px 0px;
    background-color: #58595b;
}

.product_spec_content_1_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #c7dff4;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.product_spec_content_1_p2 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 30px;
}

.product_spec_bd {
    display: grid;
    grid-template-columns: 6fr 4fr;
    column-gap: 80px;
}

.product_spec_content_1 {
    align-self: center;
}

.product_spec_content_1_s_bd_main {
    display: grid;
    grid-template-columns: 4fr 6fr;
}

.product_spec_content_1_s_bd {
    font-size: 17px;
    color: #c7dff4;
}

.product_spec_content_1_s1 {
    padding: 10px 0px;
    border-top: 1px solid #c7dff4;
}

.border_bottom {
    border-bottom: 1px solid #c7dff4;
}

.product_spec_content_1_s_p3 {
    margin-top: 25px;
    font-size: 13.6;
    color: #c7dff4;
}

.product_spec_content_2_img {
    margin-bottom: 30px;
}

.product_spec_content_2_img img {
    max-width: 450px;
}

.product_spec_content_2_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 38px;
}

.product_spec_content_2_content_p1 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 5px;
}

.product_spec_content_2_content_p2 {
    font-size: 45px;
    color: #c7dff4;
    margin-bottom: 10px;
}

.product_spec_content_2_content_p3 {
    font-size: 16px;
    color: #c7dff4;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #c7dff4;
    border-radius: 50px;
    padding: 5px 0px;
}

@media (max-width: 1100px) {

    .product_spec_content_1 {
        margin-bottom: 40px;
    }

    .product_spec_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 80px;
    }

    .product_spec_content_2_img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .product_spec_content_2_img img {
        width: 100%;
        max-width: 500px;
    }

    .product_spec_content_2_content {
        margin-top: 50px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 15px 0px;
    }

    .product_spec_content_1_s1 .paragraphy_2 {
        display: none;
    }
}

@media (max-width:881px) {
    .product_spec_content_1_s1 .paragraphy_2 {
        display: block;
    }
}

@media (max-width: 768px) {

    .product_spec_content_2_content_p2 {
        font-size: 35px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 10px 0px;
    }
}

@media (max-width: 576px) {

    .product_spec_content_1_s_bd {
        font-size: 12px;
        color: #c7dff4;
    }

    .product_spec_content_2_content_p2 {
        font-size: 22px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 11px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 5px 5px;
    }


    .product_spec_content_2_content {
        margin-top: 30px;
    }
}

@media (min-width: 313px) {
    .product_spec_content_1_s1 .paragraphy {
        display: none;
    }
}